package com.yidianling.home.modular

import android.content.Context
import com.alibaba.android.arouter.facade.annotation.Route
import com.yidianling.home.api.service.IHomeService
import com.yidianling.home.ui.fragment.YdlHomeFragment

@Route(path = "/home/HomeService")
class HomeServiceImpl :
    IHomeService {

    override fun init(context: Context?) {

    }

    override fun setDouble11ShowType(mBool: Boolean) {
    }

    override fun getYDLHomeFragment(): YdlHomeFragment {
        return YdlHomeFragment()
    }
}